local fn = _gn(0x49DA8145672B2725)
--- Please note that you will need to call DO_SCREEN_FADE_IN after exiting the Rockstar Editor when you call this.
-- ```
-- NativeDB Added Parameter 1: int p0
-- ```
function Global.ActivateRockstarEditor()
	return _in2(fn)
end
